Ubuntu

Comment 80 for bug 429841

Darxus (darxus) wrote :

It looks like it will bee in 10.4.1?

Which seems like about the right way to do it. If the instructions are updated to warn people to remove flashplugin-nonfree before upgrading.